<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_height="match_parent"
    android:layout_width="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android">

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:text="From : "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/textView_source"
            android:layout_weight="1"/>

        <AutoCompleteTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/autoCompleteTextView_source"
            android:layout_weight="9" />
    </LinearLayout>


    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:text="TO : "
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/textView_destination"
            android:layout_weight="1"/>

        <AutoCompleteTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/autoCompleteTextView_destination"
            android:layout_weight="9"/>

    </LinearLayout>

    <DatePicker
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/datePicker"
        android:layout_weight="1" />

    <TimePicker
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

   <ImageButton
       android:layout_gravity="center"
        android:src="@mipmap/ic_launcher"
        android:layout_weight="1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/image_button_verified_user_ok"
        />


</LinearLayout>

</ScrollView>